@charset "UTF-8";

.fixed_nav {
  position: fixed;
  left: 0;
  padding: 0 4%;
  top: 1.6rem;
  width: 100%;
  height: calc(100vh - 1.6rem);
  overflow: auto;
  background-color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  display: none;
}

.fixed_nav .header_nav {
  height: auto;
}

.fixed_nav .header_nav .w1620 {
  width: 100%;
}

.fixed_nav .header_nav .nav {
  display: block;
  width: 100%;
  padding-top: 1rem;
  margin-left: 0;
  margin-right: 0;
}

.fixed_nav .header_nav .li {
  margin-bottom: 0.5rem;
  display: block;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.fixed_nav .header_nav .li p {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fixed_nav .header_nav .li a {
  font-size: 0.5rem;
}

.fixed_nav .header_nav .li svg {
  width: 0.5rem;
  height: auto;
  transition: all 0.6s;
}

.fixed_nav .header_nav .li svg path {
  fill: #333;
  transition: all 0.6s;
}

.fixed_nav .header_nav .li.cur p a {
  color: #6c902c;
}

.fixed_nav .header_nav .li.cur p svg {
  transform: rotate(90deg);
}

.fixed_nav .header_nav .li.cur  p  svg path {
  fill: #6c902c;
}

.fixed_nav .header_nav .li .li_nav {
  display: none;
  margin-top: 0.5rem;
}

.fixed_nav .header_nav .li .li_nav a {
  text-align: left;
  display: block;
  padding-bottom: 0.25rem;
  /* margin-bottom: 0.25rem; */
  text-indent: 0em;
  padding-top: 0.25rem;
  font-size: 15px;
}

.fixed_nav .header_nav .li .li_nav a:last-child {
  /* border: none;
  padding-bottom: 0;
  margin-bottom: 0; */
}

.fixed_nav .header_nav .li .li_nav .first-li {
  width: 100%;
  padding-left: 0.2rem;
  padding-right: 0.2rem;

}

.fixed_nav .header_nav .li .li_nav .first-li .fiti {
  font-size: 16px;
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fixed_nav .header_nav .li .li_nav .first-li .fiti a {
  font-size: 16px;
  padding: 0.2rem 0;
  margin: 0;
}
.fixed_nav .header_nav .li .li_nav .first-li.cur .fiti svg {
  transform: rotate(90deg);
}
.fixed_nav .header_nav .li .li_nav .first-li.cur .fiti svg path {
  /* transform: rotate(90deg); */
  fill: #6c902c;
}
.fixed_nav .header_nav .li .li_nav .first-li .second-li.cur  svg {
  transform: rotate(90deg);
}
.fixed_nav .header_nav .li .li_nav .first-li .second-li.cur  svg path {
 fill: #6c902c
}



.fixed_nav .header_nav .li .li_nav .first-li .second-li {
  width: 100%;
  padding-left: 0.4rem;
  display: none;
  padding-right: 0.4rem;
  /* padding-bottom: 0.5rem; */
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
}
.fixed_nav .header_nav .li .li_nav .first-li .sectit {
  font-size: 15px;
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fixed_nav .header_nav .li .li_nav .first-li .tir-li {
  width: 100%;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  font-size: 14px;
  display: none;
}
.fixed_nav .header_nav .li .li_nav .first-li .tir-li a{
  font-size: 14px;
}

@media (max-width: 1440px) {}

@media (max-width: 996px) {

  .mb .nume {
    width: 0.6rem;
    height: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    margin-top: 0;
    margin-left: 0.55rem;
  }

  .mb .nume .line {
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    border-radius: 0.25rem;
    left: 0;
    transition:
      transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1),
      background-color 0.5s 0s cubic-bezier(0.645, 0.045, 0.355, 1) !important;
  }

  .mb .nume .line1 {
    top: 0;
  }

  .mb .nume .line2 {
    top: 5px;
    transform: translateY(17%);
  }

  .mb .nume .line3 {
    top: 11px;
  }

  .mb .nume.cur {
    transform: rotateY(-180deg);
  }

  .mb .nume.cur .line1 {
    transform: rotate(45deg);
    transform: translate3d(0, 0.2rem, 0) rotate(45deg);
  }

  .mb .nume.cur .line2 {
    opacity: 0;
  }

  .mb .nume.cur .line3 {
    transform: rotate(-45deg);
    transform: translate3d(0, -4px, 0) rotate(-45deg);
  }

  .index header {
    transform: translateX(0);

  }

  .pc-header {
    padding: 0 4%;
    height: 1.6rem;
  }

  .pc-header .nav-list {
    display: none;
  }

  .pc-header .logo svg {
    height: 1.2rem;
  }

  .pc-header .right-btn .search {
    width: 2.8rem;
  }

  .pc {
    display: none;
  }

  .mb {
    display: block;
  }

  .banner-container .swiper-slide .txt .t2 {
    font-size: .85rem;
    line-height: 1.2;
    text-align: center;
  }

  .banner {
    height: 15rem;
  }

  .banner-container .swiper-slide .txt .t1 {
    margin-bottom: .5rem;
  }

  .pc-header .right-btn .search {
    width: .7rem;
  }

  .pc-header .right-btn .search input:first-child {
    display: none;
  }

  .pc-header .right-btn .search svg {
    right: 50%;
    transform: translateX(50%);
  }

  .language {
    height: 1.6rem;
  }

  .wel-a {
    padding: 1.5rem 0;
  }

  .view {
    padding: 0 4%;
  }

  .wel-tit {
    font-size: 0.85rem;
  }

  .wel-en {
    font-size: .5rem;

  }

  .wel-a .wel-a-container {
    margin-top: 1rem;
  }

  .wel-a .wel-a-container .swiper-slide {
    width: 100%;
  }

  .wel-b {
    padding: 1.5rem 0;
  }

  .wel-b .wel-b-container {
    margin-top: 0rem;
  }

  .wel-b .wel-b-container .swiper-slide {
    width: 100%;
  }

  .wel-c {
    padding: 1.5rem 0;
  }

  .wel-c .list {
    margin-top: 1rem;
    flex-wrap: wrap;
  }

  .wel-c .list .li {
    width: 100%;
    height: 3rem;
    transition: all 0.6s;
  }

  .wel-c .list .li.on {
    width: 100%;
    height: 10rem;
  }

  .wel-d {
    padding: 1.5rem 0 0;
  }

  .wel-d .content {
    margin-top: 1rem;
  }

  .wel-d .content .txt .t1 {
    margin-bottom: .7rem;
    font-size: .9rem;
  }

  .wel-d .content .txt .t2 {
    width: 100%;
    font-size: 16px;
  }

  .wel-d .content .txt .more {
    margin-top: 0.5rem;
  }

  .wel-d .img {
    position: relative;
    width: 100%;
    top: auto;
  }

  .wel-d .list {
    margin-top: 0.5rem;
  }

  .wel-d .list {
    display: none;
  }

  .wel-e {
    padding: 1.5rem 0;
  }

  .wel-e .table-list {
    white-space: nowrap;
    overflow: auto;
    display: none;
  }

  .wel-e-container {
    margin-top: 1rem;
  }

  .wel-e-container .swiper-slide {
    height: auto;
    width: 100%;
    display: block;
  }

  .wel-e-container .swiper-slide .txt {
    width: 100%;
    height: auto;
    padding: 1rem 0.7rem 1rem;
    border-radius: 10px 10px 0 0;
  }

  .wel-e-container .swiper-slide .txt .t2 {
    height: auto;
    margin-bottom: .5rem;
    font-size: 16px;
  }

  .wel-e-container .swiper-slide .img {
    width: 100%;
    height: auto;
    border-radius: 0 0 10px 10px;
  }

  .wel-e-container .swiper-slide .txt .mb .icon {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.5rem;
  }

  .wel-e-container .swiper-slide .txt .t1 {
    margin-bottom: 0;
  }

  .wel-f {
    padding: 1.5rem 0;
  }

  .wel-f .content {
    margin-top: 1rem;
    display: block;
  }

  .wel-f .content .left-txt {
    width: 100%;
    height: auto;

    display: block;
  }

  .wel-f .content .left-txt .img {
    width: 100%;
    height: auto;
  }

  .wel-f .content .left-txt .txt {
    width: 100%;
    height: auto;
    padding: 1rem 0.7rem 1rem;

  }

  .wel-f .content .left-txt .txt .t1 {
    margin-bottom: 0.5rem;
  }

  footer {
    padding: 0 4%;
  }

  footer .footer-top {
    padding: 1.5rem 0;
    display: block;
  }

  .footer-top .right .nav-list {
    display: none;
  }

  footer .footer-top .left {
    width: 100%;
  }

  footer .footer-top .logo {
    width: 3.5rem;
  }

  footer .footer-top .ewm-list .li .img {
    width: 1.5rem;
    height: 1.5rem;
  }

  .footer-top .right {
    width: 100%;
    padding-top: 0.5rem;
  }

  footer .footer-top .shaerlist a {
    opacity: 1;
  }

  .footer-top .right .contact-list {
    margin-top: 0.5rem;
    display: block;
  }

  .footer-top .right .contact-list .li {
    margin-left: 0;
  }

  .footer-top .right .contact-list .li .tit-18 {
    font-size: 14px;
  }

  .footer-bottom {
    display: block;
  }

  .sub-banner {
    height: 10rem;
  }

  .product {
    padding: 1.5rem 0;
  }

  .product .plistd .doc-box {
    margin-top: 0;
    display: block;
  }

  .product .plistd .doc-box:first-child {
    margin-top: 0;
    display: block;
  }

  .product .plistd .list {

    width: 100%;
  }

  .product .plistd .doc-box .doc-li {
    width: 100%;
    margin-right: 0;
    height: 4rem;
  }

  .doc-li .more {
    margin-top: .5rem;
  }

  .product .plistd .list {
    display: none;
  }

  .ny-nav a {
    padding: 0.4rem 0.7rem;
  }

  .product .ny-nav {
    margin-top: .7rem;
  }

  .product .type-list {
    overflow: auto;
    white-space: nowrap;
    scrollbar-width: none;
    justify-content: flex-start;
  }

  .product .list .li {
    width: calc((100% - 0.5rem) / 2);
    margin-right: 0.5rem;
  }

  .product .list .li:nth-child(5n) {
    margin-right: 0.5rem;
  }

  .product .list .li:nth-child(2n) {
    margin-right: 0;
  }

  .product .list .li .img {
    height: auto;
  }

  .product .list .li .img .tip {
    z-index: 999;
  }

  .product .list .li .hide-box {
    display: none;
  }

  .product .list .li .tit-14 {
    height: 1.5rem;
    margin-top: 0.5rem;
  }

  .p-info {
    padding-top: 2rem;
    background-position: 0 1rem;
  }

  .mbx {
    white-space: nowrap;
  }

  .mbx span:last-child {
    width: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .mbx a {
    max-width: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .p-info .content {
    display: block;
  }

  .p-info .content .left-box {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    height: auto;
  }

  .p-info .content .left-box .big-box {
    width: 100%;
    height: 8rem;
  }

  .p-info .content .left-box .small-box {
    width: 100%;
    margin-top: 0.5rem;

  }

  .p-info .content .left-box .small-box .swiper-slide {
    width: 2.5rem;
    margin-bottom: 0;
    margin-right: 0.5rem;
  }

  .p-info .content .left-box .small-box .swiper-slide:last-child {
    margin-right: 0;
  }

  .p-info .content .right-box {
    width: 100%;
    padding: 0;
    margin-top: 0.5rem;
  }

  .p-info .info-centent .table-list {
    white-space: nowrap;
    justify-content: space-between;
    overflow: auto;
    gap: 12px;
    scrollbar-width: none;
  }

  .p-info .info-centent .table-list .table-item {
    margin-right: 0;
  }

  .p-info .info-centent .cont .down-list {
    width: 100%;
  }

  .p-info .info-centent .cont .down-list .li .left {
    width: 53%;
  }

  .p-info {
    padding-bottom: 2rem;
  }

  .ny-nav .box {
    /* width: 100%; */
    max-width: 100%;
    overflow: auto;
    white-space: nowrap;
    scrollbar-width: none;
    justify-content: flex-start;
  }

  .service-list .list {
    width: 100%;
    display: flex;
    margin-top: .5rem;
    flex-wrap: wrap;
  }

  .service-list .list .li {
    width: 100%;
    margin-right: 0;
  }

  .service-list .list .li:nth-child(2n) {
    margin-right: 0;
  }

  .service-list .list .li .img {
    height: auto;
  }

  .s-info {
    display: block;
  }

  .s-info .img {
    width: 100%;
    height: auto;
  }

  .s-info .txt {
    width: 100%;
    padding: 1rem 0 1rem;
    height: auto;
  }

  .s-info .txt .t2 {
    font-size: 15px;
  }

  .s-info .txt .t3 {
    font-size: 16px;
  }
.s-info-cont{
  font-size: 16px;
}
  .s-info-cont .cli .qaalist .li .txt .t1 {
    font-size: 15px;
  }

  .s-info-cont .cli .qaalist .li .t2 {
    font-size: 14px;
  }

  .res .type-list {
    overflow: auto;
    white-space: nowrap;
    scrollbar-width: none;
    justify-content: flex-start;
    display: block;
    text-align: center;
  }

  .res-list .li {
    width: calc((100% - 0.5rem) / 2);
    margin-right: 0.5rem;
  }

  .res-list .li:nth-child(2n) {
    margin-right: 0;
  }

  .res-list .li .img {
    height: 4rem;
    padding-top: 0;
    overflow: hidden;
  }

  .res-list .li .t1 {
    padding: 0 0.2rem;
  }

  .res-list .li .img {}

  .res {
    padding-bottom: 1.5rem;
    padding-top: .5rem;
  }

  .doc-li {
    width: 100%;
    margin-right: 0;
    height: 4rem;
  }

  .doc-box .res-list {
    display: none;
  }

  .change {
    margin-top: 1rem;
  }

  .change .li {
    padding: 0.5rem 0;
    display: block;
  }

  .change {
    padding: 0.5rem;
  }

  .change .li .t1 {
    margin-bottom: 0.2rem;
  }

  .change .li .tit-18 {
    font-size: 15px;
    line-height: 1.5;
  }

  .knowlist .doc-li {
    height: 4rem;
    width: 100%;
    margin-right: 0;
  }

  .knowlist .klist {
    display: none;
  }

  .field-list .list .li {
    width: calc((100% - 0.5rem) / 2);
    margin-right: 0.5rem;
  }

  .field-list .list .li:nth-child(2n) {
    margin-right: 0;
  }

  .field-list .list .li .img {
    height: 4rem;
  }

  .field-list .list .li .txt .t1 {
    height: auto;
    font-size: .4rem;
  }

  .newinfo {
    padding-top: 2rem;
  }

  .newinfo .mbx {
    padding: 0.5rem 4%;
  }

  .newinfo .cont {
    margin-top: .5rem;
    padding: 0 4%;
  }

  .newinfo .cont .tit {
    font-size: 24px;
    line-height: 1.5;
  }

  .newinfo .bot {
    padding: 0.5rem 4%;
  }

  .newinfo .bot .left {
    width: 65%;
  }

  .question {
    display: block;
    margin-top: .5rem;
  }

  .question .left {
    width: 100%;
    padding: .5rem;
    top: auto;
    position: relative;
  }

  .question .right {
    width: 100%;
    margin-top: 1rem;
  }

  .toollist {
    margin-top: 1.5rem;
    padding-bottom: 0;
    flex-wrap: wrap;
  }

  .toollist .li {
    width: 100%;
    height: 6rem;

    margin: 0;
    margin-bottom: 0.5rem;
  }

  .toollist .li .icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .toollist .li .t1 {
    margin-top: .2rem;
  }

  .news-list .list li {
    width: 100%;
    margin-right: 0;

  }

  .newinfo .cont {
    padding-bottom: 3rem;
  }

  .con-a .preform {
    margin-top: .5rem;
  }

  .preform .wr {
    display: block;
  }

  .preform .li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0.5rem;
  }

  .preform .selset .list {
    flex-wrap: wrap;
  }

  .preform .selset .list .item {
    min-width: 4.5rem;
  }

  .preform .selset {
    margin-bottom: 0.5rem;
  }

  .preform .submits {
    margin-top: 1rem;
  }

  .con-b {
    padding: 1.5rem 0;
  }

  .con-b .content {
    display: block;
  }

  .con-b .content .left-box {
    width: 100%;
  }

  .con-b .view {
    padding-right: 4%;
  }

  .con-a-a .txt .list .li .img {
    width: 1.5rem;
    height: 1.5rem;
  }

  .con-b .content .left-box {
    padding: 1rem;
  }

  .con-b .content .right-box {
    width: 100%;
    margin-top: .5rem;
  }

  .con-b .content .right-box .li .img {
    width: 1.5rem;
    height: 1.5rem;
  }

  .con-b .content .right-box .line {
    margin: .5rem;
  }

  .con-c {
    padding: 1.5rem 0;
  }

  .con-c .content {
    padding: 1rem 4%;
    display: block;
  }

  .con-c .content .leftlist {
    height: auto;
    padding-left: 0;
    width: 100%;
    overflow: initial;
    padding-right: 0;
  }

  .con-c .content .leftlist .li .txt {
    width: 80%;
  }

  .con-c .content .left-box {
    width: 100%;
    padding: 1rem;
  }

  .about-a .content {
    margin-top: .5rem;
    padding-bottom: 1rem;
  }

  .about-a .content .txt .t1 {
    font-size: .9rem;
  }

  .about-a .content .txt .t2 {
    width: 100%;
    font-size: 16px;
  }

  .about-a .content .txt .numlist {
    display: block;
    margin-top: .75rem;
  }

  .about-a .content .txt .numlist .li {
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: .5rem;
    padding-bottom: .5rem;
    border-bottom: 1px solid #e5e5e5;
  }

  .about-a {
    overflow: hidden;
  }

  .about-a .content .txt img.mb {
    width: 100vw;
    max-width: none;
  }

  .about-a .content .txt .numlist .li .num {
    font-size: 1rem;
  }

  .about-b {
    padding: 1.5rem 0;
  }

  .about-b .list {
    margin-top: 1rem;
  }

  .about-b .list {
    display: block;
  }

  .about-b .list .li {
    width: 100%;
    margin-right: 0;
    margin-bottom: .5rem;
  }

  .about-c .view {
    top: 1.5rem;
  }

  .about-c .list .li .icon {
    width: 1.2rem;
    height: 1.2rem;
  }

  .about-c .list .li .tit-32 {
    font-size: .5rem;
  }

  .core-a .picbg {
    width: 5.5rem;
  }

  .core-a {
    padding: 1.5rem 0;
  }

  .core-tit {
    font-size: .9rem;
  }

  .core-en {
    font-size: .5rem;
  }

  .core-a .content {
    display: block;
  }

  .core-a .content .img {
    width: 100%;
    height: auto;
  }

  .core-a .content .txt {
    padding-left: 0;
    width: 100%;
  }

  .core-a .content .txt .li {
    width: 100%;
  }

  .core-b .view {
    padding-top: 1.5rem;
  }

  .core-b .list {
    margin-top: 2rem;
    display: block;

  }

  .core-b .list .li {
    width: 100%;
    margin-right: 0;
    margin-bottom: .5rem;
    padding-bottom: 0.75rem;
    padding-top: .5rem;
  }

  .core-b .list .li::after {
    width: 100%;
    height: 3px;
    left: 0;
    top: 100%;
  }

  .core-b .list .li .t1 {
    margin-top: 0;
  }

  .core-c .view {
    padding-top: 1.5rem;
  }

  .core-c .cicerc .img-box {
    width: 4.25rem;
    height: 4.25rem;
    margin: 0 auto;
    margin-top: 3rem;
    position: relative;
  }

  .core-c .cicerc .c {
    width: 6.65rem;
    height: 6.65rem;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    border: 2px solid #fff;
  }

  .citem:nth-child(2) {
    bottom: 0.9rem;
    left: 0.6rem;
  }

  .core-c .cicerc .img-box .img {
    display: none;
  }

  .core-c .cicerc .c {
    width: 100%;
    height: 100%;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    transform: translateX(0);
    border-radius: none;
    border: none;
    background: none;
    box-shadow: none;
  }

  .core-c .cicerc .img-box {
    width: 100%;
    height: 100%;
  }

  .citem .d {
    display: none;
  }

  .citem {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    transform: translateX(0) !important;
    margin-bottom: 2rem;

  }

  .citem .txt {
    width: 100%;
    text-align: center;
  }

  .citem .txt {
    transform: translateX(0) !important;
    text-align: center !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
  }

  .core-c .tit-18 {
    font-size: 18px;
  }

  .citem .txt .tit-15 {
    font-style: 15px;
  }

  .core-c {
    height: 19rem;
  }

  .doigbox .box {
    width: 90%;
    max-height: 72vh;
    overflow: auto;
    padding: 0.5rem;
  }

  .preform .selset .list .item {
    min-width: 3.5rem;
  }

  .preform {
    margin-top: .5rem;
  }
  .searchinfo{
    padding-top: 1.5rem;
  }
  .con-a .pic{
    width: 35%;
  }
  .not-a{
    margin-top: 0.5rem;
    display: block;
  }
  .not-a .right-list{
    width: 100%;
  }
  .not-a .left-list{
    width: 100%;
    text-align: left;
    overflow: hidden;
        white-space: nowrap;
  }
  .not-a .left-list .li{
    display: inline-block;
    margin: 0 .5rem;
  }
  .not-a .left-list .li .en{
    width: auto;
  }
  .not-a .left-list .li .list{
    width: 100vw;
    overflow: hidden;
       white-space: nowrap;
       overflow: auto;
       margin-top: 0.5rem;  
  }
  .not-a .left-list .li .list .ls{
    padding: 5px 10px;

  }
  .not-a .right-list .li{
    width: 100%;
    height: auto;
    margin-top: .7rem;
    padding: 1rem;
  }
}

@media screen and (max-width: 500px) {
  /* .res-list .li {
    width: 100%;
    margin-right: 0;
  } */
  .product .list .li{
      width: 100%;
    margin-right: 0;
  }
}